=== debian/control ===
Source: prism-webapp-epernicus
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-epernicus
Architecture: all
Depends: prism
Homepage: http://www.epernicus.com/
Description: Epernicus WebApp for Prism
 Epernicus WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
